当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : stardict 安装时的问题
帖子发表于 : 2010-01-13 9:11 

注册: 2008-03-22 22:53
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
新手,安装stardict 出现问题,
如下:
选中了曾被取消选择的软件包 stardict。
(正在读取数据库 ... 系统当前总共安装有 137610 个文件和目录。)
正在解压缩 stardict (从 stardict_3.0.1-1_i386.deb) ...
dpkg:依赖关系问题使得 stardict 的配置工作不能继续:
stardict 依赖于 libart-2.0-2 (>= 2.3.18);然而:
系统中 libart-2.0-2 的版本为 2.3.17-1。
stardict 依赖于 libc6 (>= 2.6-1);然而:
系统中 libc6 的版本为 2.5-0ubuntu14。
stardict 依赖于 libespeak1 (>= 1.27);然而:
系统中 libespeak1 的版本为 1.21-0ubuntu1。
stardict 依赖于 libfreetype6 (>= 2.3.5);然而:
系统中 libfreetype6 的版本为 2.2.1-5ubuntu1.1。
stardict 依赖于 libgcc1 (>= 1:4.2.1);然而:
系统中 libgcc1 的版本为 1:4.1.2-0ubuntu4。
stardict 依赖于 libglib2.0-0 (>= 2.14.0);然而:
系统中 libglib2.0-0 的版本为 2.12.11-0ubuntu1。
stardict 依赖于 libgnomeui-0 (>= 2.19.1);然而:
系统中 libgnomeui-0 的版本为 2.17.92-0ubuntu1。
stardict 依赖于 libgtk2.0-0 (>= 2.12.0);然而:
系统中 libgtk2.0-0 的版本为 2.10.11-0ubuntu3。
stardict 依赖于 liborbit2 (>= 1:2.14.8);然而:
系统中 liborbit2 的版本为 1:2.14.7-0ubuntu1。
stardict 依赖于 libpango1.0-0 (>= 1.18.2);然而:
系统中 libpango1.0-0 的版本为 1.16.2-0ubuntu1。
stardict 依赖于 libstdc++6 (>= 4.2.1);然而:
系统中 libstdc++6 的版本为 4.1.2-0ubuntu4。
stardict 依赖于 libxdamage1 (>= 1:1.1);然而:
系统中 libxdamage1 的版本为 1:1.0.3-3。
stardict 依赖于 zlib1g (>= 1:1.2.3.3.dfsg-1);然而:
系统中 zlib1g 的版本为 1:1.2.3-13ubuntu4。
dpkg:处理 stardict (--install)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
stardict



请问,如何解决?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: stardict 安装时的问题
帖子发表于 : 2010-01-13 11:06 
头像

注册: 2008-11-01 20:43
帖子: 17328
系统: 自动检测比较好
送出感谢: 44
接收感谢: 11
更新


_________________
谁是我?KL.Uiq8 YinMeng


页首
 用户资料  
 
3 楼 
 文章标题 : Re: stardict 安装时的问题
帖子发表于 : 2010-01-13 11:39 
头像

注册: 2010-01-03 12:38
帖子: 1486
地址: 你他妈找死啊
送出感谢: 0 次
接收感谢: 0 次
速腾1994 写道:
更新


_________________
    我希望我的心上人也能理解这一点,这一切的开始并不是为了什么价值、责任、过去或是未来,这一切甚至不是为了现在,这一切只是源于passion。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: stardict 安装时的问题
帖子发表于 : 2010-01-14 10:09 

注册: 2008-03-22 22:53
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
finished!
update the whole system..

7.04 -> 9.04


页首
 用户资料  
 
5 楼 
 文章标题 : Re: stardict 安装时的问题
帖子发表于 : 2010-01-14 10:18 
头像

注册: 2008-11-21 20:26
帖子: 36913
送出感谢: 1
接收感谢: 36
7.04?


_________________
讨厌我的人可以试着点一下
浏览全部ubuntu技巧


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译